These are patches cherry-picked from upstream - gitorious.org:colord/master.git
They are applied inline, rather than as separate patches, so that they
automatically go away once the upstream release containing them is merged in.
--- colord-0.1.31.orig/autogen.sh
+++ colord-0.1.31/autogen.sh
@@ -27,7 +27,7 @@ if test -z $AUTORECONF; then
         exit 1
 fi
 
-gtkdocize || exit $?
+gtkdocize --copy || exit $?
 autopoint --force
 ACLOCAL="${ACLOCAL-aclocal} $ACLOCAL_FLAGS"  AUTOPOINT='intltoolize --automake --copy' autoreconf --force --install --verbose
 
